@charset "utf-8";
@media screen and (max-width:980px) {
  .banner {
    margin:60px 0 0 0;
  }
}
@media screen and (max-width:1300px) {
  .swiper-container.banner,
  .banner_pic{
    height:370px;
  }
}
@media screen and (max-width:1100px) {
  .swiper-container.banner,
  .banner_pic{
    height:340px;
  }
}
@media screen and (max-width:980px) {
  .swiper-container.banner,
  .banner_pic{
    height:300px;
  }
  .swiper-container-horizontal > .swiper-pagination {
    bottom:0px;
  }
  .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet{
    margin: 0 4px;
  }
  .banner .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
  }
}
@media screen and (max-width:880px) {
  .swiper-container.banner,
  .banner_pic{
    height:280px;
  }
}
@media screen and (max-width:800px) {
  .swiper-container.banner,
  .banner_pic{
    height:260px;
  }
}
@media screen and (max-width:700px) {
  .swiper-container.banner,
  .banner_pic{
    height:240px;
  }
}
@media screen and (max-width:640px) {
  .swiper-container.banner,
  .banner_pic{
    height:200px;
  }
}
@media screen and (max-width:600px) {
  .swiper-container.banner,
  .banner_pic{
    height:160px;
  }
}
/*********************************/
@media screen and (max-width:980px) {
  article.index{
    padding: 40px 0;
  }
  article.main{
    padding: 40px 0;
  }
  section.area_01{
    width: calc(100% - 40px);
  }
  section.area_01 .column_desc{
    width: 100%;
    text-align: center;
  }
  section.area_01 .column_slider{
    width: 100%;
  }
  section.area_01 .column_desc h1{
    margin: 0;
  }
  section.area_02{
    width: calc(100% - 40px);
  }
  .swiper-slide .answer_box .table_cell p.quote img{
    width: 60%;
    top: calc(100% - 40px);
    left: 35%;
  }
  .swiper-slide .answer_box .table_cell p.quote{
    position: relative;
    padding:40px 30px;
    -webkit-border-radius:60px;  -moz-border-radius:60px; border-radius:60px;
  }
}
@media screen and (max-width:900px){
  section.area_01 .column_desc h1,
  section.area_02 h2{
    font-size: 1.8em;
  }
  .swiper-slide .question_box,
  .swiper-slide .answer_box{
    font-size: 1em;
    line-height: 1.8em;
  }
  .swiper-slide .answer_box .table_cell p{
    line-height: 18pt;
    font-size: 0.8em;
  }
  .swiper-slide .answer_box .table_cell span.answer .icon_hideanswer{
    top:-10px;
    width: 25px;
    height: 25px;
  }
  .swiper-slide .answer_box .table_cell span.answer_null .icon_hideanswer{
    top:-25px;
    width: 25px;
    height: 25px;
  }
}
@media screen and (max-width:800px){
  .swiper-slide .answer_box .table_cell p{
    padding: 0 6%;
  }
  .swiper-slide .question_box .table_cell span.btn_answer img{
    width: 50px;
    height: 50px;
    -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
  }
}
@media screen and (max-width:600px){
  .swiper-slide .answer_box .table_cell p.quote{
    margin: 0 auto 80px auto;
  }
}

/*********************************/
/*********************************/
/*********************************/
/*********************************/
/*********************************/
/*********************************/
/*********************************/
/*********************************/
/*********************************/
/*********************************/
/*********************************/